My Oracle Support Banner

Oracle HSM (SAM-QFS): LTFS-OE Package Needed For SAM-QFS 5.4 Installation (Doc ID 2010047.1)

Last updated on FEBRUARY 02, 2019

Applies to:

Oracle Hierarchical Storage Manager (HSM) and StorageTek QFS Software - Version 5.4 to 6.0 [Release 5.0 to 6.0]
Oracle Library LTFS (Linear Tape File System) - Version All Versions and later
Information in this document applies to any platform.

Symptoms

SAM-QFS 5.4 is installed on a Solaris 11.1 server.  After adding "ltfs = /mnt/lfts" to the defaults.conf file and attempting to activate LTFS, the following error is given:

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.